.hero-slide-content > * {
  animation-duration: 1s;
  animation-fill-mode: both;
  animation-name: fadeOutUp;
}

.swiper-slide-active .hero-slide-content > * {
  animation-name: fadeInUp;
}
.swiper-slide-active .hero-slide-content > *:nth-child(1) {
  animation-delay: 0.5s;
}
.swiper-slide-active .hero-slide-content > *:nth-child(2) {
  animation-delay: 1s;
}
.swiper-slide-active .hero-slide-content > *:nth-child(3) {
  animation-delay: 1.5s;
}
.swiper-slide-active .hero-slide-content > *:nth-child(4) {
  animation-delay: 2s;
}
.swiper-slide-active .hero-slide-content > *:nth-child(5) {
  animation-delay: 2.5s;
}
.swiper-slide-active .hero-slide-content > *:nth-child(6) {
  animation-delay: 3s;
}